package org.jeecg.modules.excelutil.entity;

import com.alibaba.excel.annotation.ExcelProperty;
import com.alibaba.excel.metadata.BaseRowModel;

/**
 * 伊对周报汇总
 *
 * @author 宋英豪
 */
public class YdWeekAggregateEntity extends BaseRowModel {
    /**
     * 时间
     */
    @ExcelProperty(index = 1, value = "时间")
    private String date;
    /**
     * 时间
     */
    @ExcelProperty(index = 2, value = "总消费")
    private String cost;
    /**
     * 时间
     */
    @ExcelProperty(index = 3, value = "激活数(头条)")
    private String active;
    /**
     * 时间
     */
    @ExcelProperty(index = 4, value = "激活成本（头条）")
    private String activeAvg;

    public String getDate() {
        return date;
    }

    public void setDate(String date) {
        this.date = date;
    }

    public String getCost() {
        return cost;
    }

    public void setCost(String cost) {
        this.cost = cost;
    }

    public String getActive() {
        return active;
    }

    public void setActive(String active) {
        this.active = active;
    }

    public String getActiveAvg() {
        return activeAvg;
    }

    public void setActiveAvg(String activeAvg) {
        this.activeAvg = activeAvg;
    }
}
